Subject: Re: [PATCH 0/7] builtin/maintenance: fix auto-detach with non-standard tasks

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Aug 2024 08:37:38 -0700

Derrick Stolee <[email-masked]> writes:

> I sprinkled in commentary, and most of it was just things I noticed
> while reading the series in order but then later patches or a careful
> read made my comments non-actionable.
>
> This v1 looks good to me.

Thanks for a "think aloud" review.  Very much appreciated.

I thought there was a minor reroll for phrasing planned, without any
other change on significant part of the series?  Let me mark the
topic for 'next' when it happens.

Thanks, both.